Subject: Re: tc-list John Burgon's The Last Twelve Verses of Mark

From: "Jeffrey B. Gibson" <[email-masked]>
Date: Thu, 7 Jan 1999 16:12:20 -0500

Jeffrey B. Gibson wrote:
> 
> D.R. Edwards wrote:
> >
> > Forgive me for asking you to indulge an amateur, but would anyone know of a
> > relatively recently-published book or article that counters the points
> > Burgon makes in defense of the long ending?  I've only recently obtained a
> > copy of his book; he seems to cover quite a bit of territory - more than
> > I've seen addressed in any single source available to me.
> >
> Though it is not yet published, a PhD thesis on this topic and other
> matters related to the longer ending has just been submitted to the U of
> C Divinity school.
> 
> I can put you in touch with him if you like.
Forgot to metion the author. It is James Kelhoffer. You can find his
e-mail address on the SBL Member's Website.

Jeffrey Gibson
-- 
Jeffrey B. Gibson
7423 N. Sheridan Road #2A
Chicago, Illinois 60626
e-mail [email-masked]